.woocheckout .main-wrapper {
    background: #eee !important;
}
.woocheckout .vca_newsletter_row, .woocheckout .vca_footer_row, .woocheckout #topmsg, .woocheckout #footer-copy a, .woocheckout #credits,
.woocheckout #menutop, .woocheckout #wpml-top, .woocheckout .header_awards, .woocheckout .login_link,
.woocheckout .mega-menu-wrap, .woocheckout #mega-menu-wrap-main-menu,
.woocheckout .vca_instagram_row .vc_column_container,
.woocommerce-form-coupon-toggle{
    display: none;
}
.woocheckout .top-bar-widgets{
    width: 100%;
}
.woocheckout #top-bar .top-bar-widgets > div {
    margin-left: 1px;
    margin-right: 15px;
    float: right;
}
.woocheckout #site-masthead {
    margin-bottom: 35px;
    border-bottom: 1px solid #7f7f7f;
    padding-bottom: 10px;
}
.woocheckout #header-logo img {
    max-width: 230px;
}
.woocheckout .woocommerce-form-login.login{
    background: #fff;
}
.woocheckout .woocommerce-form-login.login {
    background: #fff;
    border: none;
    border-radius: 0;
}
.woocheckout #copyright{
    text-align: center;
    float: none;
    width: 100%;
}
.woocheckout  .woocommerce-info{
    background: #fafafa;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 9px;
    background-color: #fafafa;
    color: #000;
    outline: 0;
    border: 0;
    -webkit-appearance: none;
    border-radius: 0;
    font-weight: 400;
    border: solid 2px #cecec8;
}

.select2-container--default .select2-selection--single {
    background-color: #fafafa;
    border: 1px solid #7f7f7f;
    border-radius: 0;
    padding: 5px;
    height: 42px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #999 transparent transparent transparent;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    margin-top: 6px;
    position: absolute;
    top: 50%;
    width: 0;
}
.woocommerce form .form-row.woocommerce-invalid label, .woocommerce form .form-row .required {
    color: #a00;
}

.wooccols{
    padding: 25px;
    background: #fff;
}
.wooccols h3, .checkout-title {
    font-weight: normal;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 18px;
}
.checkout-title {
    text-align: center;
    font-size: 21px;
    margin: 0 0 30px 0;
    line-height: 23px;
}

.woocommerce table.shop_table{
    border: none;
}
.woocommerce table.shop_table td {
    line-height: 17px;
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 11px 0;
    vertical-align: middle;
    font-size: 15px;
}
.woocommerce table.shop_table td.product-name {
    max-width: 320px;
    padding-right: 32px;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce table.shop_table th {
    font-weight: bold;
    padding: 11px 0;
}
.woocommerce-form__label-for-checkbox > span, #nr_woo_gift_wrap_checkbox_field label.checkbox{
    letter-spacing: 1px;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
    background: none;
}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    padding: 1em;
    border-bottom: none;
    background: #eee;
    border-radius: 5px;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
    border-radius: 2px;
    background-color: #cecec8;
    color: #222;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
    border-bottom-color: #cecec8;
}
.payment_box p, #woo_custom_flags p, .woocommerce-terms-and-conditions-wrapper p{
    font-style: normal;
    font-size: 14px;
}
.wc_payment_method label, #ship-to-different-address label{
    cursor: pointer;
}
#add_payment_method #payment .payment_method_paypal .about_paypal, .woocommerce-cart #payment .payment_method_paypal .about_paypal, .woocommerce-checkout #payment .payment_method_paypal .about_paypal {
    float: right;
    line-height: 34px;
    font-size: 11px;
    margin-left: 10px;
    display: none;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: static;
    margin-top: 10px;
}
#ship-to-different-address-checkbox {
    margin-left: 6px;
    margin-right: 6px;
}
.woocommerce form .form-row {
    padding: 0;
    margin: 0 0 6px;
}
.woocommerce-checkout #payment div.form-row {
    padding: 0;
}
.woocommerce-terms-and-conditions-wrapper{
    margin: 25px 0 20px 3px;
}
.woocommerce-error {
    background-color: #e5b1b1;
    color: #333;
}
.woocommerce-error li{
    margin-bottom: 6px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce-account .woocommerce button.button, .woocommerce-form-login.login button.button {
    background-color: #000;
    letter-spacing: 2px;
    color: #fff;
    padding: 15px 25px;
    text-transform: uppercase;
    border: 2px solid #000;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover,
.woocommerce-account .woocommerce button.button:hover, .woocommerce-form-login.login button.button:hover {
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
}

.gb_vc_btn_back{
    margin: 30px 0 0;
}
.woocommerce-checkout #payment ul.payment_methods li input {
    margin: 0 5px 0 0;
}
.wc_payment_method.payment_method_xpay img{}

.woocommerce .woocommerce-terms-and-conditions, .woocommerce-page .woocommerce-terms-and-conditions {
    margin-bottom: 15px;
    padding: 10px;
    font-size: 14px;
    line-height: 18px;
}
.woocommerce .woocommerce-terms-and-conditions h3, .woocommerce-page .woocommerce-terms-and-conditions h3{
    margin: 15px 0 10px;
}

/* cart */
.woocart .vca_newsletter_row, .woocart .vca_instagram_row .vc_column_container {
    display: none;
}
#content .woocommerce a.remove {
    display: block;
    font-size: 18px;
    height: auto;
    width: 20px;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #000 !important;
    text-decoration: none;
    font-weight: normal;
}
#content .woocommerce a.remove:hover {
    background: none;
    color: #7f7f7f !important;
}
.cart .product-quantity label{
    display: none;
}
.cart .product-quantity div{
    display: inline-block;
}
.cart input[type='number'] {
    padding: 5px;
    border: 1px solid #7f7f7f;
    -moz-appearance:textfield;
}
.cart input::-webkit-outer-spin-button,
.cart input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
.cart .product-quantity button {
    display: inline-block;
    background: none;
    border: none;
    font-size: 16px;
    margin: 0;
    padding: 0 2px;
    position: relative;
    top: 2px;
}

.woocommerce #content table.cart td.actions, .woocommerce table.cart td.actions, .woocommerce-page #content table.cart td.actions, .woocommerce-page table.cart td.actions {
    background: #f8f8f8;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
    padding: 0 0 0 25px;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    width: 190px !important;
    padding: 8px;
}
/*.woocommerce .cart .actions .coupon .button{
    background: #fff;
    border: 2px solid #7f7f7f;
    height: 35px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    color: #7f7f7f;
}*/
.woocommerce .cart .actions .coupon .button {
    background: #000;
    border: 2px solid #000;
    height: 35px;
    text-transform: uppercase;
    font-weight: normal;
    color: #fff;
    font-size: 14px;
}
.woocommerce .cart .actions .coupon .button:hover {
    background: #fff;
    color: #000;
    border: 2px solid #000;
}

.woocommerce .cart .actions button[type="submit"] {
    background: #222;
    margin-right: 25px;
    border: 2px solid #222;
    color: #fff;
    height: 35px;
    text-transform: uppercase;
    font-weight: normal;
}
.woocommerce .cart .actions button[type="submit"]:hover{
    background: #555;
    border: 2px solid #555;
}
.cart-collaterals .cart_totals h2, .woocommerce-order-details__title, .woocommerce-column__title, .wc-bacs-bank-details-heading{
    font-size: 20px;
    line-height: 22px;
    font-weight: normal;
    text-transform: uppercase;
}
#content a.button {
    text-decoration: none;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    max-width: 400px;
    background: #fff;
    padding: 20px 20px 0 20px;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
    padding: 10px 0 0;
}
form.woocommerce-cart-form{
    background: #fff;
    padding: 10px 15px 15px 15px;
    margin: 0 0 30px 0;
}
.woocommerce form.woocommerce-cart-form table.shop_table {
    border: none;
    margin: 0;
}

.woocommerce form .form-row textarea {
    height: 75px;
}

p.woocommerce-thankyou-order-received {
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 25px 0;
}
.woocommerce .woocommerce-customer-details address {
    font-style: normal;
    margin-bottom: 0;
    border: none;
    text-align: left;
    width: 100%;
    border-radius: 0;
    padding: 18px;
    background: #fff;
    line-height: 21px;
}

.woocommerce ul.order_details {
    margin: 0 0 3em;
    list-style: none;
    background: #fff;
    padding: 10px 10px 8px 10px;
}


.woocommerce-account .woocommerce{
    margin-bottom: 50px;
}
.woocommerce-account .addresses .title .edit, .woocommerce-account .addresses .title h3 {
    float: none;
}
.woocommerce-account .addresses .title .edit {
    margin: 10px 0;
    display: inline-block;
}
.woocommerce-MyAccount-navigation ul{
    margin-left: 25px;
}
.woocommerce-MyAccount-navigation ul .is-active a{
    text-decoration: none !important;
}
.woocommerce-MyAccount-navigation ul > li {
    padding: 4px 0;
    font-size: 17px;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-weight: normal;
    font-style: normal;
}
.woocommerce-account .woocommerce button.button{
    margin: 25px 0;
}
.woocommerce-account legend {
    margin: 35px 0 10px;
    font-style: normal;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: normal;
}

.payment_method_ppcp-gateway label {
    background: url(../img/paypal_logo.png) no-repeat 100% 11px;
    padding-right: 59px;
}

@media (max-width: 1201px) {
    .wc_payment_method.payment_method_xpay img{
        max-width: 160px;
    }
    .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput{
        display: inline-block;
        vertical-align: top;
        margin: 4px 5px 0 0;
    }
    .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new label,
    .woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token label{
        width: 88%;
        line-height: 18px;
        display: inline-block;
    }
}

@media (max-width: 991px) {
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        max-width: none;
        width: 100%;
    }

    .woocheckout #breadcrumbs.mt-bread, .woocart #breadcrumbs.mt-bread {
        margin-top: 20px;
        margin-bottom: 20px;
    }

}


@media (min-width:768px) and (max-width:991px){
    .wc_payment_method.payment_method_xpay img{
        max-width: 100px;
    }
    .woocommerce form .form-row label {
        line-height: 1;
    }
    .wc_payment_method label, .woocommerce-checkout #payment div.payment_box {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    form.woocommerce-cart-form {
        padding: 0;
    }
    .woocommerce table.shop_table td, .cart-collaterals .cart_totals h2, .woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
        padding: 11px 25px;
    }
    .woocommerce table.shop_table td.product-remove {
        padding: 20px 25px 5px 25px;
    }
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align: left !important;
    }
    .woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
        content: attr(data-title) ": ";
        font-weight: 700;
        float: left;
        margin-right: 10px;
    }
    .woocommerce table.shop_table_responsive tr td.product-quantity:before, .woocommerce-page table.shop_table_responsive tr td.product-quantity:before {
        margin-top: 6px;
    }
    .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
        padding: 20px 0 0;
    }

    .woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon {
        padding: 0;
        margin-bottom: 25px;
    }
    .woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text + .button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text + .button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text + .button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text + .button {
        float: left;
        width: 190px;
    }
    .woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
        margin: 0 0 15px 0;
    }

    .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-account .woocommerce button.button, .woocommerce-form-login.login button.button {
        padding: 10px 25px;
        margin: 0 0 25px 0;
        font-size: 18px;
    }
    /* .woocheckout */
    .woocheckout #h_col_0{
        display: block;
    }
    .woocheckout #site-masthead .h_col_1, .woocheckout .top-bar{
        display: none;
    }
    /* reply */
    .woocheckout .header_contacts{
        padding: 39px 0 0 20px;
    }
    .woocheckout .header_contacts > div{
        float: left;
        margin-right: 30px;
    }
    .woocheckout .header_contacts a{
        font-size: 18px;
        text-decoration: none;
    }
    .woocheckout #header-logo img {
        max-width: 100%;
    }
    .col-2.wooccols{
        margin-top: 15px;
    }

}

@media (max-width: 480px) {
    .woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
        width: 100% !important;
        margin: 10px 0 3px 0;
    }
    .woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text + .button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text + .button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text + .button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text + .button {
        width: 100%;
        float: none;
    }

    .woocheckout .header_contacts {
        padding-top: 17px;
    }
    .woocheckout .header_contacts > div {
        margin-right: 15px;
    }
    .woocheckout .header_cart a:last-child, .woocheckout .header_contacts > div:last-child{
        margin-right: 0;
    }

    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last,
    .woocommerce form .form-row-first, .woocommerce-page form .form-row-first {
        float: none;
        width: 100%;
    }

    .woocheckout .woocommerce table.woocommerce-checkout-review-order-table td {
        padding: 11px 2px;
    }
    .woocheckout .wooccols {
        padding: 20px 15px;
    }
    .wc_payment_method label, #ship-to-different-address label {
        font-size: 13px;
    }
    #add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
        margin: 0 2px 0 0;
    }
    .about_paypal{
        display: none;
    }
    .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
        margin: 10px 0 0 0;
    }

    .payment_box p, #woo_custom_flags p, .woocommerce-terms-and-conditions-wrapper p {
        font-size: 13px;
    }
    .woocommerce form .form-row .woocommerce-terms-and-conditions-wrapper .input-checkbox {
        display: block;
        margin: 7px 0 0 0;
        text-align: center;
        vertical-align: middle;
        float: left;
    }
    .woocommerce-terms-and-conditions-checkbox-text, #nr_woo_gift_wrap_checkbox_field .lbl  {
        padding-left: 15px;
        display: block;
        float: left;
        width: 90%;
        line-height: 20px;
    }
    #nr_woo_gift_wrap_checkbox{
        margin-top: 3px !important;
    }
    .woocommerce form #nr_woo_gift_wrap_checkbox_field.form-row .optional {
        display: none;
    }
}

@media (max-width: 390px) {
    .woocommerce-checkout #payment ul.payment_methods li.payment_method_xpay img {
        max-width: 175px;
        display: block;
        margin: 2px 0;
    }
}